Subject: Re: [bug#78683] [PATCH v2 7/7] gnu: ruby-chunky-png: Fix build with [email-masked].

From: Andreas Enge <[email-masked]>
Date: Tue, 17 Jun 2025 17:59:17 +0200

Hello,

Am Tue, Jun 17, 2025 at 10:53:55AM +0200 schrieb Nicolas Graves:
> Is Ruby still the next branch to merge?

yes, ruby is being built now.

> Could you apply the series? I removed the ruby/pinned patch.
> I rebased it locally, I probably have to send a v3.

Okay, I have applied the 7 patches of the v2 (which is actually the
third version...), and for good measure rebased on
   9aad3c4873b98ab7e55b982a057709e43f89b49d

Closing the issue.

Andreas